body {
  position: relative;
  background-color: #66CC33;
  margin: 0;
  padding: 0;
  }
#outer_wrapper {
  position: relative;
  margin: 0 28px 0 0;
  padding: 4px 0px 0 6px;;
  }
#bg_top {
  position: absolute;
  top: 28px;
  left: 0px;
  width: 100%;
  height: 110px;
  background-color: #009900;
  }
#wrapper {
  width: 1200px;
  max-width:1200px; min-width:320px;
  margin: auto;
  margin-top: 0px;
  margin-bottom: 12px;
  padding: 0px 0px 10px 0px;
  position: relative;
  color: black;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  }
#header {
  position: relative;
  height: 160px;
  overflow: hidden;
  padding: 0 0px 0 0px;
  margin-top: 0px;
  display: block;
  }
#logo_top {
  position: relative;
  float: left;
  padding: 0 0px 0 0px;
  height: 140px;
  background-color: white;
  border: 10px solid white;
  border-radius: 12px;
  }
#twitter_logo {
  position: relative;
  float: right;
  padding: 0 0px 0 0px;
  margin: 37px 0px 0 0;
  height: 40px;
  background-color: white;
  border: 10px solid white;
  border-radius: 12px;
  }
#logo_text {
  position: relative;
  padding: 27px 0px 0 0px;
  margin: 0 80px 0 170px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #ffffff;
  }

#aside_main {
  position: relative;
  float: right;
  margin: -14px 0 0 0;
  padding-top: 6px;
  padding-bottom: 6px;
  background-color: white;
  border-radius: 12px;
  display: block;
  width: 316px;
  }
#google_ad_aside {
  position: relative;
  }
#twitter_widget {
  position: relative;
  float: right;
  margin: 7px 0 0 0;
  padding: 6px 0px 6px 0px;
  background-color: white;
  border-radius: 12px;
  display: block;
  width: 316px;
  }
#twitter_widget_inner {
  position: relative;
  }
  
#nav_main {
  position: relative;
  float: left;
  margin: 7px 0 0 0;
  background-color: #cc3366;
  border-radius: 12px;
  display: block;
  width: 876px; /*1200 -316*/
  }
#nav_main_inner {
  position: relative;
  width: 100%;
  display: block;
  padding: 0px 0 0px 0;
  font-size: 1px;
  line-height: 1px;
  }
#nav_main_inner_ul {
  position: relative;
  margin: 0;
  padding: 0 0px 6px 0px;
  list-style: none;
  float: left; /* IE6 fix */
  z-index: 9999;
  }
#nav_main_inner li {
  position: relative;
  margin: 6px 0 0px 6px;
  padding: 0;
  float: left; /* IE6 fix */
  width: 200px; /* IE6 fix */
  }
#nav_main_inner a {
  display: block;
  padding: 0;
  background-color: #009900;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  opacity: 1;
  color: white; 
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  }
#nav_main_inner a:hover {
  text-decoration: underline;
  opacity: 0.7; 
  }

#banner {
  position: relative;
  float: left;
  margin: 6px 0 0px 0px;
  width: 876px; /*1200 -316*/
  }


#feature {
  position: relative;
  float: left;
  margin: 7px 0 0 0;
  padding: 0px 0 7px 0px;
  background-color: white;
  border-radius: 12px;
  display: block;
  width: 876px; /*1200 -316*/
  }
#feature h2 {
  padding: 8px 6px 4px 6px;
  margin: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #333333;
  }
#feature h3 {
  padding: 8px 6px 4px 6px;
  margin: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  }
#feature p {
  padding: 8px 6px 4px 6px;
  margin: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #222222;
  }
#footer {
  position: relative;
  margin: 7px 0 0px 0;
  padding: 0px 0 6px 0px;
  display: block;
  float: left;
  clear: both;
  width: 100%;
  }
#footer_inner {
  position: relative;
  padding: 4px 12px 4px 12px;
  background-color: #009900;
  border-radius: 12px;
  display: block;
  width: 100%;
  text-align: center;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: white;
  }
#footer_inner a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: white;
  font-weight: bold;
  text-decoration: underline;
  }
#footer_inner a:hover {
  text-decoration: none;
  }


.noborder {
  border: none;
  }
